diff --git a/t/php-lint/tests.sh b/t/php-lint/tests.sh
new file mode 100755
index 0000000000000000000000000000000000000000..5c1da2efb1ae15642506732b03add054c5970b16
--- /dev/null
+++ b/t/php-lint/tests.sh
@@ -0,0 +1,8 @@
+TMP_DIR=`mktemp -d`
+chmod 777 ${TMP_DIR}
+touch "${TMP_DIR}/dumb php file with spaces.php"
+touch "${TMP_DIR}/ddumb_php_file_without_spaces.php"
+touch  "${TMP_DIR}/$(printf '\u03c0').php"
+docker run -it --rm -v "${TMP_DIR}:/work"  its-registry.unl.edu/unl-its/docker-ci/php-lint:latest php-lint -d /work
+echo $?
+